Subject: Re: [SWIPL] fail to consult if I click on the file.

From: Jan Wielemaker <[email-masked]>
Date: Thu, 27 Sep 2001 09:55:17 +0200

On Mon, 20 Aug 2001, Armando Stellato wrote:
>Hi, I've installed SWI Prolog on Win 98SE and Win2000.
>On the first one, it automatically consults the files that I click with
>the mouse.
>On win2000, it fails to consult saying: 'Impossible to find file
>"<PATH>\file" or one of its components, verify correctness of path and
>availability of libraries'.
>I tried to modifìy something in the options for loading of files, but
>didn't succed in solving the problem.
>Can anyone help me?
>Thank in advance

Was the installation fine?  I.e. did the installation error described
here recently trick you?  If installation was fine, what exactly is
registered with the filetype "Prolog Source", associated with .PL
(or whatever you choose)?

	Regards --- Jan